.00
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY:  Arial, Helvetica, sans-serif;
}
.01
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #B0B0B0;
    FONT-FAMILY:   Verdana, Arial, Helvetica, Tahoma;
}

.02
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
	FONT-WEIGHT: normal;
}

.03
{
    FONT-SIZE: 11px;
    COLOR: #6F6F6F;
    FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
	FONT-WEIGHT: normal;
}

.04
{
    FONT-SIZE: 16px;
    COLOR: #ffffff;
    FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
	FONT-WEIGHT: bold;
}

.05
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
}

.06
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
	FONT-WEIGHT: normal;
}

.07
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
	FONT-WEIGHT: bold;
}

.pad
{
padding-left: 20px;
}

.pad01
{
padding-left: 35px;
}


.leftlink
{
color: #2FB821;
text-decoration: underline;
 FONT-SIZE: 12px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
 FONT-WEIGHT: bold;

}
.leftlink:visited {
color: #2FB821;
text-decoration: underline;
 FONT-SIZE: 12px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
 FONT-WEIGHT: bold;

}
.leftlink:active {
color: #2FB821;
text-decoration: underline;
 FONT-SIZE: 12px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
 FONT-WEIGHT: bold;

}
.leftlink:hover {
color: #2FB821;
text-decoration: none;
 FONT-SIZE: 12px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
 FONT-WEIGHT: bold;

}


.123
{
color: #B0B0B0;
text-decoration: none;
 FONT-SIZE: 10px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
 FONT-WEIGHT: normal;
}
.123:visited {
color: #B0B0B0;
text-decoration: none;
 FONT-SIZE: 10px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
 FONT-WEIGHT: normal;
}
.123:active {
color: #B0B0B0;
text-decoration: none;
 FONT-SIZE: 10px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
 FONT-WEIGHT: normal;
}
.123:hover {
color: #000000;
text-decoration:  underline;
 FONT-SIZE: 10px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
 FONT-WEIGHT: normal;
}

.1234
{
color: #2AB0DC;
text-decoration:  none;
 FONT-SIZE: 12px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.1234:visited {
color: #2AB0DC;
text-decoration:  none;
 FONT-SIZE: 12px;
 FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.1234:active {
color: #2AB0DC;
text-decoration:  none;
 FONT-SIZE: 12px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.1234:hover {
color: #2AB0DC;
text-decoration:  underline;
 FONT-SIZE: 12px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}


.blue
{
color: #606060;
text-decoration:  none;
 FONT-SIZE: 11px;
 FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.blue:visited {
color: #606060;
text-decoration:  none;
 FONT-SIZE: 11px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.blue:active {
color: #606060;
text-decoration:  none;
 FONT-SIZE: 11px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.blue:hover {
color: #5B94CE;
text-decoration:  underline;
 FONT-SIZE: 11px;
 FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}

.yellow
{
color: #606060;
text-decoration:  none;
 FONT-SIZE: 11px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.yellow:visited {
color: #606060;
text-decoration:  none;
 FONT-SIZE: 11px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.yellow:active {
color: #606060;
text-decoration:  none;
 FONT-SIZE: 11px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.yellow:hover {
color: #FFB83F;
text-decoration:  underline;
 FONT-SIZE: 11px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}

.green
{
color: #606060;
text-decoration:  none;
 FONT-SIZE: 11px;
 FONT-FAMILY: Arial, Verdana, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.green:visited {
color: #606060;
text-decoration:  none;
 FONT-SIZE: 11px;
 FONT-FAMILY:  Arial, Verdana, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.green:active {
color: #606060;
text-decoration:  none;
 FONT-SIZE: 11px;
 FONT-FAMILY: Arial, Verdana, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.green:hover {
color: #6EB901;
text-decoration:  underline;
 FONT-SIZE: 11px;
 FONT-FAMILY:  Arial, Verdana, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}

.red
{
color: #606060;
text-decoration:  none;
 FONT-SIZE: 11px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.red:visited {
color: #606060;
text-decoration:  none;
 FONT-SIZE: 11px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.red:active {
color: #606060;
text-decoration:  none;
 FONT-SIZE: 11px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.red:hover {
color: #F03030;
text-decoration:  underline;
 FONT-SIZE: 11px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}


.123456
{
color: #ffffff;
text-decoration:  none;
 FONT-SIZE: 12px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.123456:visited {
color: #ffffff;
text-decoration:  none;
 FONT-SIZE: 12px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.123456:active {
color: #ffffff;
text-decoration:  none;
 FONT-SIZE: 12px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.123456:hover {
color: #ffffff;
text-decoration:  underline;
 FONT-SIZE: 12px;
 FONT-FAMILY:  Verdana, Arial, Helvetica, Tahoma;
  FONT-WEIGHT: bold;
}

.white
{
color: #ffffff;
text-decoration:  none;
 FONT-SIZE: 11px;
 FONT-FAMILY:  Arial, Verdana, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.white:visited {
color: #ffffff;
text-decoration:  none;
 FONT-SIZE: 11px;
 FONT-FAMILY:  Arial, Verdana, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.white:active {
color: #ffffff;
text-decoration:  none;
 FONT-SIZE: 11px;
 FONT-FAMILY:   Arial, Verdana, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.white:hover {
color: #ffffff;
text-decoration:  underline;
 FONT-SIZE: 11px;
 FONT-FAMILY:   Arial, Verdana, Helvetica, Tahoma;
  FONT-WEIGHT: bold;
}

body {
scrollbar-base-color: #2AB0DC;
scrollbar-arrow-color: #ffffff;
scrollbar-track-color: #ffffff;

scrollbar-shadow-color: black;
scrollbar-lightshadow-color: 2AB0DC; 
scrollbar-darkshadow-color: gray;

scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: 2AB0DC;
}


.bottomstylessmallb {
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	font-weight: bold;

}

.red
{
color: red;
text-decoration:  none;
 FONT-SIZE: 12px;
 FONT-FAMILY:  Arial, Verdana, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.red:visited {
color: red;
text-decoration:  none;
 FONT-SIZE: 12px;
 FONT-FAMILY:  Arial, Verdana, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.red:active {
color:red;
text-decoration:  none;
 FONT-SIZE: 12px;
 FONT-FAMILY:   Arial, Verdana, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.red:hover {
color: red;
text-decoration:  underline;
 FONT-SIZE: 12px;
 FONT-FAMILY:   Arial, Verdana, Helvetica, Tahoma;
  FONT-WEIGHT: bold;
}

.plote
{
color: #ffffff;
text-decoration:  none;
 FONT-SIZE: 12px;
 FONT-FAMILY:  Arial, Verdana, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.plote:visited {
color: #ffffff;
text-decoration:  none;
 FONT-SIZE: 12px;
 FONT-FAMILY:  Arial, Verdana, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.plote:active {
color: #ffffff;
text-decoration:  none;
 FONT-SIZE: 12px;
 FONT-FAMILY:   Arial, Verdana, Helvetica, Tahoma;
  FONT-WEIGHT: normal;
}
.plote:hover {
color: #ffffff;
text-decoration:  underline;
 FONT-SIZE: 12px;
 FONT-FAMILY:   Arial, Verdana, Helvetica, Tahoma;
  FONT-WEIGHT: bold;
}
